@media (max-width: 1024px) {

	.pc-img,
	.more-recommended .recommended-goods-buy,
	.reviews,
	.more-recommended .recommended-ul li img {
		display: none;
	}

	.mobile-img {
		display: block;
	}

	.more-recommended .recommended-ul {
		justify-content: center;
	}

	.main .banner .swiper-wrapper {
		height: auto;
	}

	.home-banner a img {
		/* display: block; */
		width: 100%;
		height: auto;
		min-height: auto;
	}

	.more-recommended .recommended-box {
		flex-direction: column;
	}

	.more-recommended h2 {
		font-size: 20px;
		margin-bottom: 0.5333333333rem;
		display: flex;
		align-items: center;
	}

	.more-recommended h2 i {
		width: 16px;
		height: 18px;
		background-position: 0 -155px;
		margin-right: 5px;
		display: block;
	}

	.more-recommended {
		margin: 20px 0;
		padding: 0 12px;
	}

	.more-recommended .recommended-ul {
		min-width: auto;
	}

	.more-recommended .recommended-ul li {
		width: 49%;

		display: flex;
		flex-direction: column;
		position: inherit;
		margin-right: 0;
		padding: 25px 0px;
		background: #031f2a;
		border-radius: 0.2666666667rem;
		margin-bottom: 3%;
		color: #fff;

	}

	.more-recommended .recommended-ul li span {
		display: block;
		text-align: center;
		font-size: large;
		margin-bottom: 10px;
	}

	.more-recommended .recommended-ul li a {
		min-width: 70%;
		max-width: 90%;
		height: auto;
		line-height: auto;
		margin: 0 auto;
		position: inherit;
		transform: inherit;
		text-align: center;
		padding: inherit;
		padding: 0;
		font-size: 12px;
		background: linear-gradient(to bottom, #3e1315, #e51515);
		color: #ffb557;
		font-family: alver;
	}

	.more-recommended .recommended-ul li:nth-child(3),
	.more-recommended .recommended-ul li:nth-child(4) {
		margin-bottom: auto;
	}

	.more-recommended .recommended-ul li:nth-child(1),
	.more-recommended .recommended-ul li:nth-child(3) {
		margin-right: 2%;
	}

	.game-about {
		margin: 30px 0;
		padding: 0 12px;
	}

	.game-about .about-content .about-text h2 {
		font-size: 20px;
		margin-bottom: 10px;
	}

	.home-news>div {
		width: inherit;
	}

	.home-news .news-content {
		background: #041f2a;
	}

	.home-news .news-content .title {
		font-size: large;
	}

	.home-news .news-content section {
		line-height: 21px;
		-webkit-line-clamp: 5;
		height: 125px;
	}

	.home-news .news-content {
		height: auto;
	}

	.home-news .news-title h2 {
		font-size: 20px !important;
	}

	.home-news {
		padding: 0 12px;
		margin-top: 30px 0 0;
	}
	.home-news .news-title h3 {
		font-size: 20px !important;
	}
}